/*
 * Main.java
 *
 * Created on 27 de enero de 2005, 21:53
 */

package mssql2pgsql;

/**
 *
 * @author tarradelo
 */
public class Main {
    
    /** Creates a new instance of Main */
    public Main() {
    }
    
    /**
     * @param args the command line arguments
     */
    public static void main(String[] args) {
        // TODO code application logic here
        frmPrincipal frm = new frmPrincipal ();
        frm.setVisible(true);
    }
    
}
